ipa_operation_data Struct Reference

IPA operation data for the IPA context operations. More...

## Public Attributes

unsigned int | operation
| IPA protocol operation.
const uint32_t * | data
| Pointer to the operation data array.
unsigned int | num_data
| Number of entries in the ipa_operation_data::data array.
const struct ipa_control_list * | lists
| Pointer to an array of ipa_control_list.
unsigned int | num_lists
| Number of entries in the ipa_control_list array.

## Detailed Description

IPA operation data for the IPA context operations.

See also
  libcamera::IPAOperationData

The documentation for this struct was generated from the following files:

- include/libcamera/ipa/ipa_interface.h
- src/libcamera/ipa_interface.cpp